Patch for GAIM to support OpenSSL

  •        0

Due to GNU-TLS is pretty much up to the task now. This project has been stopped. It is a patch for GAIM to suport OpenSSL. Binary is for Slackware 9.1 and depends on OpenSSL gt;= 0.9.7c, and gtkspell gt;= 2.0.4



comments powered by Disqus

Related Projects

Open source products are scattered around the web. Please provide information about the open source projects you own / you use. Add Projects.

Tag Cloud >>